.calculatorHolder {
    position: relative;
    padding: 35px 0;
    overflow: hidden;
}

.calculatorHolder .calculatorBck{
    background-image:url(/image/catalog/calculators/calcbck.jpg);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 0;
    display:none;
}

.calculatorHolder .calculatorBck .calculatorBckInner{
    background-image:url(/image/catalog/calculators/calcbckinner.png);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 1;
    position: relative;
    height: 100%;
    width:100%;
    -webkit-animation: awbsslide 8s infinite;
            animation: awbsslide 8s infinite;
    display: none;

}

@-webkit-keyframes awbsslide {
  0%{
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50%{
    -webkit-transform: translateY(-40px);
            transform: translateY(-40px);
  }
  100%{
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes awbsslide {
  0%{
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50%{
    -webkit-transform: translateY(-40px);
            transform: translateY(-40px);
  }
  100%{
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}


.calculatorHolder h1,.calculatorHolder h2,.calculatorHolder p{
    color:#fff !important;
    text-align: center;
}

.calculatorHolder form p{
    color:#2b2b2b !important;
    text-align: left;
}

.calculatorHolder form h4{
    color:#2b2b2b !important;
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 0px;
    padding:20px 0;
}

#quoteme {
    background: transparent;
    padding: 0;
    float: none;
    border-radius: 15px;
    overflow: visible !important;
    margin: 0;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.5);
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    margin-top: 50px;
    margin-bottom: 30px;
    position: relative;
}

#quoteme.bg:before{
    content: "";
    background: #003E81;
    height: 1000px;
    position: absolute;
    top: -900px;
    left: 50%;
    left: calc(50% - 50vw);
    display: block;
    width: 100vw;
    z-index: -1;
}

#quoteme .halfCol{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}

#quoteme .container .itemHolder{
    float:none;
    border:0;
}

#quoteme .container{
    padding: 20px 55px 0;
}

#quoteme .container.main {
    padding: 55px;
    border-right: 2px solid #f4f4f4;
    background: #fff;

}


#quoteme .container2.outcomes{
    padding:30px;
    background:#f4f4f4;
    margin: 0;
        padding: 0 30px;
}

#quoteme .footer{
    background-color: #003E81;
    padding: 20px 40px;
}

#quoteme .footer p{
    color:#fff !important;
    text-align: center;
}

#quoteme .footer p a{
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
        color: #ffd400;
}

.outcomeBox{
    float: none;
    width: 100%;
    margin: 0;
    background: transparent;
}

#quoteme .outcomeBox label{
    width:90% !important;
    width:calc(100% - 120px) !important;
}

#quoteme .outcomeBox input{
    width: 100px !important;
    float: right;
    text-align: right;
    font-weight: bold;
    background: #f4f4f4;
    border: 0px solid #f4f4f4;
}

@charset "UTF-8";
/* CSS Document */

table td, table th {
padding: 3px 0px;
}

#appForm tr {
    background-image:none !important;
    
}

#appForm .grad {
    background-image: url(../shop/skin_awbs/templateimages/back_fade2.png);
    background-position: top left;
    background-repeat: repeat-x;
    display:block;
    padding:10px 0px;
    
}

#appForm textarea {
width: 516px;
height: 80px;
box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-moz-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-webkit-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
border: 0px;
border-radius: 3px;
background-color: #f6f6f6;
float: left;
}

#appForm textarea.small {
    width: 172px;
    height:80px;
    box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-moz-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-webkit-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
border: 0px;
border-radius: 3px;
background-color:#f6f6f6;
}

select {
font-weight: normal;
color: black;
background-color: #DCE4E9;
border-color: #cccccc;
border-style: inset;
border-width: 1px;
margin-bottom: 3px;
border-radius: 12px;
}

#appForm input {
width: 172px;
padding-left: 8px;
margin: 0px 0px 0px 0px;
float: left;
padding:5px;
box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-moz-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
-webkit-box-shadow: inset 1px 0px 4px 2px #dbd9d9;
border: 0px;
border-radius: 3px;
background-color:#f6f6f6;
}

#appForm input.radio, #appForm input.checkbox {
width: inherit;
/* margin: 0px 0px 0px 0px; */
float: left;
border: 0px;
box-shadow: inset 0px 0px 0px 0px #dbd9d9;
-webkit-box-shadow: inset 0px 0px 0px 0px #dbd9d9;
width: 22px;
margin-top: 7px;
}   

#appForm h2 {
font-family: 'Open Sans', 'sans-serif';
color: #fff !important;
font-size: 14px !important;
font-weight: 600 !important;
line-height: 14px !important;
text-transform: none !important;
margin: 20px 0px !important;
padding-left: 8px !important;
bottom: 0px !important;
position: relative !important;
background: -o-linear-gradient(top, #003e7e, #002f5f) !important;
border-radius: 5px !important;
}

#appForm h2.red {
font-family: 'Open Sans', 'sans-serif';
width: 655px;
color: #fff !important;
font-size: 14px !important;
font-weight: 600 !important;
line-height: 22px !important;
padding: 7px 0px;
text-transform: none !important;
margin: 20px 0px !important;
padding-left: 15px !important;
bottom: 0px !important;
position: relative !important;
background: -o-linear-gradient(top, #ed1b24, #c1181f) !important;
border-radius: 5px !important;
}

#appForm input#submit {
margin-left: 5px;
padding: 7px 20px;
float: right;
cursor: pointer;
border: 0px;
border-radius: 4px;
color: #fff;
font-family: "Arial Black", Gadget, sans-serif;
background: -o-linear-gradient(top, #003e7e, #002f5f) !important;
}

#appForm  h2 span, #appForm  h2 em {
font-family: 'Open Sans', 'sans-serif';
color: #fff !important;
font-size: 11px;
font-weight: normal;
line-height: 20px;
text-transform: none;
}

#appForm input.number {
    width: 40px;
}

.error {
color: red;
border: 1px dashed red;
padding: 5px 33px;
margin-top: 5px;
display:block;
text-align:center;
}

p.errorMessage {

margin-top: 15px;

}

p.errorMessage2 {

margin-top: 15px;
margin-bottom:0px !important;

}

label {
float: left;
width: 154px;
margin-top: 7px;
}

.itemHolder {
float: left;
margin-right: 17px;
width: 326px;
}

.itemHolderRight {
float: left;
margin-right: 0px;
width: 326px;
}

.itemHolderSmall {
float: left;
margin-right: 17px;
width: 155px;
}

.itemHolderSmallRight {
float: left;
margin-right: 0px;
width: 155px;
}

.itemHolderSmallRight label {
width: 129px;
}

.itemHolderSmall label {
width: 129px;
}

.fullWidthHolder {
float: left;
margin-right: 0px;
width: 100%;
}
.fullWidthHolderBorder {
float: left;
margin-right: 0px;
width: 100%;
border-top: 1px solid #f3f3f3;
padding-top: 10px;
margin-top: 10px;
}

.fullWidth {
    float: left;
    width: 638px;
    margin-top: 7px;
    margin-left: 10px;
}

label.small {
    width:65px;
    
}

/*-- ------------------ --*/
/*-- SPEAKINGOFCODE.com --*/
/*-- ------------------ --*/

#quoteme h2 {
    color: #fff !important;
font-size: 26px;
margin-bottom: 25px;
margin-bottom:0;
display: block;
    line-height: 38px;
padding: 17px;
background-color: #003E81;
background: #ffd400;
    color: #003E81 !important;
}

#total {
    font-size: 12pt;
}
#total, #price, #priceb, #pricec, #priced, #pricee, #pricef, #pricez {
    text-align: right;
    width: 60px;
}
#quoteme input {
background: transparent;
color: #000000;
border: 0px solid #fff;
font-size: 14pt;
width: 10%;
background-color: #fff;
border-radius: 3px;
padding: 10px 4px;
position: relative;
top: -12px;
margin-left: 15px;
float: left;
}

#quoteme .outcomeBox input {
    width: 46%;
}

#quoteme .container .itemHolder p {
font-size: 16px;
line-height: 16px;
margin-bottom: 1em;
color: #55555B;
font-weight: bold;
margin-top: 0px;
}

#quoteme .container .itemHolder {
display: block;
padding:20px 0;
width: 100%;
}

#quoteme .container .itemHolder:before{
    display: table;
    content: " ";
}

#quoteme .container .itemHolder:after{
    display: table;
    content: " ";
    clear: both;
}

#quoteme .container .itemHolder .calcRow{
    font-size: 0;
    margin-bottom:25px;
}

#quoteme .container .itemHolder .calcRow p{
    display: inline-block;
    vertical-align: middle;
    width: 60%;
    width: calc(100% - 140px);
    margin:0;
}

#quoteme .container .itemHolder .calcRow input{
    float: none;
    width: 130px;
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
    top: auto;
    padding: 0;
    height: 40px;
    line-height: 40px;
    text-align: center;
    -webkit-appearance: none;
    border: 2px solid rgba(0,0,0,0.2);
    border-radius: 20px;
    font-weight: bold;
}

#quoteme .container .itemHolder .ui-slider-horizontal{
    float: none;
    width: 100%;
    height: 5px;
    background: rgba(0,0,0,0.1);
    -webkit-box-shadow: none;
            box-shadow: none;
    border-radius: 5px;
}

#quoteme .container .itemHolder .ui-slider-horizontal .ui-slider-handle{
    height: 20px;
    width: 20px;
    top: -8px;
    background: #2b2b2b;
    border-radius: 100%;
}

#quoteme label {
    float: left;
    display: block;
    color: #000;
    width: 625px;
    width: auto !important;
    margin-top: 11px;
}
#contenta {
    padding:1px 0px 20px 0px;
    display: block;
    width:400px;
    text-align: left;
    font-size: 12pt;
}

.pricepara {
/* text-align: right; */
font-size: 14pt;
float: right;
width: 161px;
/* margin-right: 20px; */
background-color: #fff;
border-radius: 3px;
padding: 5px 10px;
}
.pricepara label {
padding-top: 0px;
margin-top: 0px;
border: 0px solid #000;
font-size: 12pt;
color: #000;
font-weight: bold;
width: 65px !important;
margin-top: 10px;
float:left;
}



.deckingArea {
/* text-align: right; */
font-size: 14pt;
float: right;
width: 207px;
margin-right: 10px;
background-color: #fff;
border-radius: 3px;
padding: 5px 10px;
}

.deckingArea label {
padding-top: 0px !important;
margin-top: 0px !important;
border: 0px solid #000 !important;
font-size: 12pt !important;
color: #000 !important;
font-weight: bold !important;
width: 116px !important;
margin-top: 10px !important;
float:left !important;
}

.deckingArea input {
    background: transparent !important;
color: #000000 !important;

border: 0px solid #fff !important;
font-size: 14pt !important;
width: 70px !important;
background-color: #fff !important;
border-radius: 3px !important;
padding: 5px 10px !important;
position: relative !important;
top: 0px !important;
float: left !important;
margin-left: 5px !important;
}

.outcomeBox {
    /*font-size: 14pt;
    float: left;
    margin-right: 2%;
    background-color: #fff;
    border-radius: 3px;
    padding: 5px 6px;
    margin-bottom: 5px;
   width: 23.4%;*/
}


.outcomeBox{
    position: relative;
    padding:10px 5px;
}

.outcomeBox:nth-child(2n):before{
    content:"";
    display: block;
    position: absolute;
    left:-55px;
    right: -55px;
    top:0;
    bottom:0;
    background:rgba(0,0,0,0.05);
}

.outcomes .outcomeBox:nth-child(2n):before{
    left:-30px;
    right: -30px;
}

#quoteme .outcomeBox input{
       padding: 10px;
    text-align: center;
}

#quoteme .outcomeBox:nth-child(2n) input{
    background:transparent;
    border:0;
}

#quoteme .main .outcomeBox:nth-child(2n) input{
    background:#fff;
}

#quoteme .main .container2.outcomes .outcomeBox:nth-child(2n) input{
    background:transparent;
    border:0;
}

.outcomeBox2 {
    font-size: 14pt;
    float: right;
    margin-right: 5px;
    background-color: #fff;
    border-radius: 3px;
    padding: 5px 6px;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-right: 15px;
}

.outcomeBox:before{
    display: table;
    content: " ";
}

.outcomeBox:after{
    display: table;
    content: " ";
    clear: both;
}

.noMarginRight {
    margin-right:0px !important;
    
}

.outcomeBox label, .outcomeBox2 label {
    width:inherit !important;
font-size: 16px;
}

.outcomeBox input, .outcomeBox2 input {
    top:0px !important;
    margin-left:0px !important;
    padding-right: 0px !important;
}

.outcomeBox input.twoDigits, .outcomeBox2 input.twoDigits {
    top: 0px !important;
    margin-left: 0px !important;
    width: 30px !important;
    padding-right: 0px !important;
}

.outcomeBox input.threeDigits, .outcomeBox2 input.threeDigits {
    top: 0px !important;
    margin-left: 0px !important;
    width: 42px !important;
    padding-right: 0px !important;
}

.outcomeBox input.fourDigits, .outcomeBox2 input.fourDigits {
    top: 0px !important;
    margin-left: 0px !important;
    width: 52px !important;
    padding-right: 0px !important;
}


.outcomeBox label{

}

.outcomeBox input{

}

.fullWidth {
width: 98% !important;
float: left !important;
margin: 0px 0px 5px 0px;
}

.fullWidth label {
width: 25% !important;
}

.halfWidthleft {
    width:49.5% !important;
    margin-right:1% !important;
    float:left !important;
}

.halfWidthright {
    width:49.5% !important;
    margin-right:0% !important;
    float:left !important;
}

.halfWidthright input, .fullWidth input, .halfWidthleft input {

text-align: left !important;

}
.halfWidthright label, .halfWidthleft label {
width: 157px !important;
}


.noBoards {
font-size: 14pt;
float: right;
width: 191px;
margin-right: 10px;
background-color: #fff;
border-radius: 3px;
padding: 5px 10px;
}

.noBoards label {
padding-top: 0px !important;
margin-top: 0px !important;
border: 0px solid #000 !important;
font-size: 12pt !important;
color: #000 !important;
font-weight: bold !important;
width: 111px !important;
margin-top: 10px !important;
float: left !important;
}

.noBoards input {
background: transparent !important;
color: #000000 !important;
border: 0px solid #fff !important;
font-size: 14pt !important;
width: 75px !important;
background-color: #fff !important;
border-radius: 3px !important;
padding: 5px 10px !important;
position: relative !important;
top: 0px !important;
float: left !important;
margin-left: 5px !important;
}


input#total {
    top: 0px;
width: 96px;
padding-bottom: 7px;
float: left;
    text-align: left;
font-size: 14pt;
margin: 0px !important;
color: #000;

padding-right: 0px;
}

.unitValue {
font-size: 16px;
font-weight: bold;
float: left;
width: 16px;
margin-top: 5px;
}


#total {
    width: 100px;
    border: 0px solid #000;
    background: transparent;
    font-size: 38px;
    color: #fff;
}

#quoteme p {
font-size: 18px;
line-height: 28px;
}
#quoteme {
    width: 100%;
    margin-bottom: 20px;
    display: block;
    padding-bottom: 0px;
    float: left;
    clear: both;
    overflow: hidden;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.5);
    box-shadow: 0 0 6px rgba(0,0,0,0.5);

    background: #fff;
}
#quoteme .container {

    width: 100% !important;
}

.container2 {
margin-top: 10px;
}

.container2:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

#slider, #sliderb, #sliderc, #sliderd, #slidere {
    width: 400px;
    height:9px !important;
    overflow:visible !important;
    
}

#submitbtn {
    display: block;
cursor: pointer;
width: inherit;
height: 45px;
top: 0px;
padding: 5px 35px;
margin: 10px 0px 10px 0px;
background: #ffd503;
color: #333333;
font-size: 14pt;
float: right;
border-radius: 3px;
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
}
#submitbtn:hover {
-webkit-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
-webkit-box-shadow: 0 0 5px #a3a3a3;
box-shadow: 0 0 5px #a3a3a3;
  
}
a#submitbtn {
    display: block;
    cursor: pointer;
    width: inherit;
    /* height: 45px; */
    top: 0px;
    width: 23.4%;
    padding: 17px 15px 17px 15px;
    margin: 10px 5px 10px 0px;
    background: #ffd503;
    text-align: center;
    color: #333333;
    font-size: 12pt;
    float: right;
    height: auto;
    line-height: 14pt;
    border-radius: 3px;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    margin-top: 0px;
}
a#submitbtn:hover {
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    -webkit-box-shadow: 0 0 5px #a3a3a3;
    box-shadow: 0 0 5px #a3a3a3;
  
}

a#submitbtn.half {
    display: block;
    cursor: pointer;
    width: inherit;
    /* height: 45px; */
    top: 0px;
    width: 49.4%;
    padding: 17px 15px 17px 15px;
    margin: 10px 0px 10px 0px;
    background: #ffd503;
    text-align: center;
    color: #333333;
    font-size: 12pt;
    float: right;
    height: auto;
    line-height: 14pt;
    border-radius: 3px;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    margin-top: 0px;
}


.calcbutton {
float: left;
width: 46%;
margin-right: 25px;
position:relative;
}

.calcbutton > a {
color: #fff;
font-size: 16px;
margin-bottom: 15px;
display: block;
/* width: 182px; */
padding: 10px;
font-weight: bold;
background-color: #003E7F;
border-radius: 5px;

}
.calcbutton .icon {
position: absolute;
right: -16px;
top: -5px;
}

.calcbackbutton {
    float: left;
    width: auto;
    margin-right: 25px;
    position: absolute;
}

.calcbackbutton a {
    color: #fff;
    font-size: 17px;
    margin-bottom: 15px;
    display: block;
    /* width: 182px; */
    padding: 12px 19px;
    font-weight: bold;
    background-color: rgba(0,0,0,0.4);
    border-radius: 23px;
}

.br-widget {
    float: left;
    border-radius: 12px;
    overflow: hidden;
    background-color:#fff;
    margin-bottom:15px;
    margin-right:15px;
}

.br-widget a {
    padding:10px 22px;
    display:block;
    float:left;
    background-color:#ffffff;
}

.br-widget a.br-selected {
    padding:10px 22px;
    background-color:#003E81;
    color:#ffffff;
    display:block;
    float:left;
}

.br-widget a.br-selected span {
    color:#ffffff;
}



input#totalBrick, input#sandNeeded {
    width: 90px !important;
}

p.joist {
    float: left;
    font-size: 12px !important;
}

.calcImage{
    position: relative;
    width: 80%;
    margin: 10% 10% 20px;
    margin:0 10% 20px;
}

.calcImage img{
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    margin:0;
    padding:0;
}

.calcImage .offer{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.calcButton{
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    background: #003978;
    border: 2px solid #003978;
    padding: 15px 45px 15px 25px;
    width: 80%;
    text-align: left;
    text-transform: uppercase;
    border-radius: 10px;
    margin: 0 10%;
    position: relative;
    -webkit-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}

.container2.outcomes .calcButton{
    margin-top:20px;
    margin-bottom:20px;
}

.calcButton:after{
    content: "\f054";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 20px;
    top: 50%;
    top: calc(50% - 12px);
    font-size: 24px;
    color: #fff;
    -webkit-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    transition: all ease 0.6s;
}

.buttonList{
    font-size: 0;
}

.container2.outcomes .buttonList .calcButton{
    width: 49%;
    margin: 20px 0.5% 20px 0;
}

.container2.outcomes .buttonList .calcButton.quickOrder{
    margin: 20px 0 20px 0.5%;
        background: #00b141;    
        border: 2px solid #00b141; 
        color: #fff;
        -webkit-transition: all ease 0.6s;
        -o-transition: all ease 0.6s;
        transition: all ease 0.6s;
}

.container2.outcomes .buttonList .calcButton.quickOrder:after{
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}

@media only screen and (min-width: 1000px){
    .calcButton:hover{
        background:#fff;
        color:#003978;
        -webkit-transition: all ease 0.6s;
        -o-transition: all ease 0.6s;
        transition: all ease 0.6s;
    }

    .calcButton:hover:after{
        color:#003978;
        -webkit-transition: all ease 0.6s;
        -o-transition: all ease 0.6s;
        transition: all ease 0.6s;
    }

    .container2.outcomes .buttonList .calcButton.quickOrder:hover{
        background: #fff;
        color:#00b141;
        -webkit-transition: all ease 0.6s;
        -o-transition: all ease 0.6s;
        transition: all ease 0.6s;
    }

    .container2.outcomes .buttonList .calcButton.quickOrder:hover:after{
        color:#00b141;
        -webkit-transition: all ease 0.6s;
        -o-transition: all ease 0.6s;
        transition: all ease 0.6s;
    }
}

.questionHolder{
    font-size: 0;
    text-align: center;
}

.questionHolder .boolean-question,.questionHolder .boolean-question2{
    font-size: 14px;
    line-height: 24px;
    display: inline-block;
    vertical-align: top;
}

.questionHolder .boolean-question2 .br-widget{
    margin-right: 0;
}

.questionHolder .br-widget a{
    background-color: #f4f4f4;
}

.br-widget a.br-selected{
    background-color: #003E81;
}

.col-1-3{
    display: inline-block;
    vertical-align: top;
    width:31.333%;
    margin:1%;
}

.col-1-2{
    display: inline-block;
    vertical-align: top;
    width:48%;
    margin:1%;
}

.col-1-3 .calcButton,.col-1-2 .calcButton{
    width: 100%;
    margin:0 !important;
}


/**********************************************************
***********************************************************
******************** Quick Order Style ********************
***********************************************************
**********************************************************/

.buildABasket{

}

.buildABasket .basketHeader{
    background: #ffd400;
    display: block;
    padding: 15px 20px;
    margin: 40px 0 10px;
}

.buildABasket .basketHeader h2{
        font-size: 26px;
    line-height: 34px;
    margin: 0;
    color: #003E81 !important;
}

.basketBuildContainer{
    font-size: 0;
    position: relative;
    margin:0 -1%;
}

.basketBuildContainer .productsHolder{
    vertical-align: top;
    display: inline-block;
    width: 64.666%;
    margin:1%;
}

.basketBuildContainer .productsHolder .productHeader{
background-color: #003E81;
    padding: 17.5px 20px;
        display: block;
    margin-top: 10px;
    position: relative;
}

.basketBuildContainer .productsHolder .productHeader:first-child{
    margin-top:0;
}

.basketBuildContainer .productsHolder .productHeader:after{
content: "\f078";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    font-size: 30px;
    position: absolute;
    right: 20px;
    top: 50%;
    top: calc(50% - 15px);
    -webkit-transition:all ease 0.6s;
    -o-transition:all ease 0.6s;
    transition:all ease 0.6s;
}

.basketBuildContainer .productsHolder .productHeader.turned:after{
    -webkit-transform:rotate(180deg);
        -ms-transform:rotate(180deg);
            transform:rotate(180deg);
    -webkit-transition:all ease 0.6s;
    -o-transition:all ease 0.6s;
    transition:all ease 0.6s;
}

.basketBuildContainer .productsHolder .productHeader h3{
    font-size: 26px;
    line-height: 34px;
    color: #fff;
    margin: 0;
        padding-right: 40px;
}

.basketBuildContainer .productsHolder .productsSection{
    background: #f4f4f4;
    padding: 20px;
    display: none;
}

.basketBuildContainer .productsHolder .productsSection .productSectionSlider{
font-size: 0;
    margin: 0 -10px;
    padding-bottom: 60px;
}

.basketBuildContainer .productsHolder .productsSection .productSectionSlider * {
    outline: none;
}

.basketBuildContainer .productsHolder .productsSection .productSectionSlider .slick-prev, .basketBuildContainer .productsHolder .productsSection .productSectionSlider .slick-next{
    top: auto;
    width: 30px;
        height: 30px;
    left: 0;
    bottom: 0;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
}

.basketBuildContainer .productsHolder .productsSection .productSectionSlider .slick-arrow.slick-disabled{
    opacity: 0.2 !important;
}


.basketBuildContainer .productsHolder .productsSection .productSectionSlider .slick-next{
    right: auto;
    left: 30px;
}

.basketBuildContainer .productsHolder .productsSection .productSectionSlider .slick-prev:before,.basketBuildContainer .productsHolder .productsSection .productSectionSlider .slick-next:before{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 1;
    color: #003e81;
    font-size: 30px;
}

.basketBuildContainer .productsHolder .productsSection .productSectionSlider .slick-prev:before{
    content: "\f053";
}

.basketBuildContainer .productsHolder .productsSection .productSectionSlider .slick-next:before{
    content: "\f054";
}

.basketBuildContainer .productsHolder .productsSection .productSectionSlider .slide .product-layout{
    margin: 0 10px;
}

.basketBuildContainer .productsHolder .productsSection .product-thumb{
   overflow: visible;
}

.basketBuildContainer .productsHolder .productsSection .product-thumb h4{
        font-weight: bold;
    font-size: 16px;
    color: #444;
}

.basketBuildContainer .productsHolder .productsSection .product-thumb p.price{
    color: #444 !important;
}

.basketBuildContainer .productsHolder .productsSection .product-thumb .price-tax{
    display: none;
}

.basketBuildContainer .productsHolder .productsSection .product-thumb .caption{
    padding: 20px 20px 30px 20px;
    position: relative;
}

.basketBuildContainer .form-group label{
    text-align: left;
    width: 25%;
    vertical-align: middle;
    margin: 0;
        float: none;
        color: #000;
}

.basketBuildContainer .form-group.has-error label{
    color: #a94442;
}

.basketBuildContainer .form-group input,.basketBuildContainer .form-group select{
    width: 75%;
    vertical-align: middle;
    height: 40px;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: rgba(0,0,0,0.05);
    color: #000;
    font-weight: bold;
    font-size: 16px;
    -webkit-transition:all ease 0.6s;
    -o-transition:all ease 0.6s;
    transition:all ease 0.6s;
}

.basketBuildContainer .form-group.has-error select.form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
}

.basketBuildContainer .button{
    display: block;
    background: #00b141;
        border: 2px solid #00b141;
    color: #fff;
    font-size: 18px;
    line-height: 36px;
    font-weight: bold;
    width: 160px;
    
    height: 40px;
    position: absolute;
    left: 50%;
    left: calc(50% - 80px);
    bottom: -20px;
    text-decoration: none;
    -webkit-transition:all ease 0.6s;
    -o-transition:all ease 0.6s;
    transition:all ease 0.6s;
}

.basketBuildContainer .product-thumb .button.selected{
    background-color: #003E81;
    border: 2px solid #003E81;
    -webkit-transition:all ease 0.6s;
    -o-transition:all ease 0.6s;
    transition:all ease 0.6s;
}

.basketBuildContainer .product-thumb .button.selected:before{
    content: "\f00c";
        display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
        margin-right: 5px;
}

.basketBuildContainer .form-group input.disabled,.basketBuildContainer .form-group select.disabled{
    opacity: 0.4;
    -webkit-transition:all ease 0.6s;
    -o-transition:all ease 0.6s;
    transition:all ease 0.6s;
}

@media only screen and (min-width: 1000px){
    .basketBuildContainer .button:hover{
        color: #00b141;
        background: #fff;
        -webkit-transition:all ease 0.6s;
        -o-transition:all ease 0.6s;
        transition:all ease 0.6s;
    }

    .basketBuildContainer .button.selected:hover{
        color: #003E81;
        background: #fff;
        -webkit-transition:all ease 0.6s;
        -o-transition:all ease 0.6s;
        transition:all ease 0.6s;
    }
}

.basketBuildContainer .orderBasket{
    display: inline-block;
    vertical-align: top;
    width: 31.333%;
    margin:1%;
}

.basketBuildContainer .orderBasket .orderHeader{
    background-color: #003E81;
    padding: 17.5px 20px;
    height:70px;
}

.basketBuildContainer .orderBasket .orderHeader h3{
    font-size: 26px;
    line-height: 34px;
    color: #ffd400;
    margin: 0;
    text-align: center;
}

.basketBuildContainer .orderBasket .orderHolder{
    background: #f4f4f4;

}

.basketBuildContainer .orderBasket .orderHolder .main{
        min-height: 290px;
    padding: 20px;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders{
    margin: 0;
    padding: 0;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li{
    display: block;
    margin: 0;
    list-style: none;
    margin-bottom: 10px;
    background: #fff;
    padding: 10px 0;
    font-size: 0;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li:last-child{
    margin-bottom:0;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .name{
    display: inline-block;
    vertical-align: middle;
    width: 160px;
    padding: 0 10px;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .name p{
    font-size: 14px;
    line-height: 22px;
    color: #000 !important;
    font-weight: bold;
        text-align: left;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta{
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    width: calc(100% - 160px);
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta .quantity{
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    padding: 0 10px;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta .quantity input{
    width: 30px;
    border-radius: 0;
    color: #000;
    font-size: 16px;
    line-height: 30px;
    border: 0;
    text-align: center;
    background: rgba(0,0,0,0.05);
    font-weight: bold;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta .price{
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    width: calc(100% - 100px);
    padding: 0 10px;
    position: relative;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta .price:before,.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta .price:after{
    content: "";
    display: block;
    width: 0.5px;
    height: 30px;
    background: #000;
    opacity: 0.2;
    top: 50%;
    top: calc(50% - 15px);
    position: absolute;
    left: 0;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta .price:after{
    left: auto;
    right: 0;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta .price p{
    color: #003e81 !important;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    margin:0;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta .delete{
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    padding: 0 10px;
    text-align: center;
    line-height: 30px;
    height: 30px;
}

.basketBuildContainer .orderBasket .orderHolder .main .orders li .meta .delete i{
    color: #ff0000;
    font-size: 18px;
    line-height: 30px;
}



.basketBuildContainer .orderBasket .orderHolder .totalHolder{
    background: rgba(0,0,0,0.05);
    padding: 15px 20px;
}

.basketBuildContainer .orderBasket .orderHolder .totalHolder span{
    display: inline-block;
    vertical-align: middle;
    color: #000 !important;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    width: 50px;
}

.basketBuildContainer .orderBasket .orderHolder .totalHolder p{
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    width: calc(100% - 50px);
    color: #003e81 !important;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    text-align: right;
}

.basketBuildContainer .orderBasket .orderHolder .totalHolder p em{
    color: #000 !important;
    font-size: 10px;
    font-weight: normal;
}

.basketBuildContainer .orderBasket .orderHolder .button{
    text-align: center;
    padding: 10px 0;
    display: block;
    position: relative;
    width: 100%;
    left: auto;
    bottom: auto;
    height: auto;
       line-height: 26px;
}

@media only screen and (max-width: 1000px){
    .basketBuildContainer .orderBasket .orderHolder .main .orders li .name{
        display: block;
        width: auto;
        margin-bottom: 10px;
    }

    .basketBuildContainer .orderBasket .orderHolder .main .orders li .meta{
       display: block;
        width: auto;
    }
}

@media screen and (max-width: 992px) {
    .calcbackbutton{
            float: none;
        position: relative;
        display: inline-block;
        margin: 0;
    }

    #quoteme .halfCol{
        width: 100%;
    }

    #quoteme .footer{
        padding:20px;
    }
    /*.outcomeBox {
        font-size: 14pt;
        float: right;
        margin-right: 0;
        background-color: #fff;
        border-radius: 3px;
        padding: 5px 6px;
        margin-bottom: 5px;
        width: 100%;
    }

    .ui-slider-horizontal {
        height: 0.7em;
        background: #94bae1;
        border: 0px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.35);
        box-shadow: inset 0 1px 1px rgba(0,0,0,0.35);
        width: 65%;
        float: left;
    }*/

    .calcImage{
        max-width:600px;
        margin:40px auto 20px;
    }

    .calcButton{
        margin-bottom: 40px;
    }

    #quoteme #submitbtn {
       background-color: #ffd503 !important;
        width: 100%;
        margin: 20px 0px 0px 0px;
    }

    .halfWidthleft {
        width:100% !important;
        margin-right:0% !important;
        float:left !important;
    }

    .halfWidthright {
        width:100% !important;
        margin-right:0% !important;
        float:left !important;
    }

    .col-1-3,.col-1-2{
        width: 98%;
    }




}

@media only screen and (max-width: 700px){
    .basketBuildContainer .productsHolder,.basketBuildContainer .orderBasket{
        width: 98%;
    }

    .basketBuildContainer .orderBasket .orderHolder .main{
        min-height: 0;
    }

    .basketBuildContainer .productsHolder .productHeader h3,.basketBuildContainer .orderBasket .orderHeader h3{
        font-size: 22px;
        line-height: 30px;
    }

    .container2.outcomes .buttonList .calcButton{
        width: 100%;
        margin:0;
        margin-top:20px;
    }
}

@media only screen and (max-width:600px){
    #quoteme .container .itemHolder .calcRow p {
        width: 60%;
        width: calc(100% - 90px)
    }


    #quoteme .container .itemHolder .calcRow input{
        width: 80px;
    }

    #quoteme .container.main{
        padding:30px;
    }

    .basketBuildContainer .form-group label{
        display: block;
        width: auto;
    }

    .basketBuildContainer .form-group input, .basketBuildContainer .form-group select{
        display: block;
        width: 100%;
    }
}


